/*

Theme Name: Daily News - Child Theme
Theme URI: http://gbjsolution.com/
Author: Biswajit Saha
Author URI: http://themeforest.net/user/GBJsolution
Description: Child Theme of Daily News - A responsive minimal blogging theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Custom-Background, White, Light, Featured-Images, Theme-Options, Translation-Ready
Text Domain: daily-news
Template: daily-news

*/



.navbar-default .navbar-nav li:nth-child(1).current-menu-item > a,
.navbar-default .navbar-nav li:nth-child(1).current-menu-parent > a,
.navbar-default .navbar-nav li:nth-child(1).current-menu-ancestor > a {
  background-color: #343434;
  color: red;
}

.navbar-default .navbar-nav li:nth-child(2).current-menu-item > a,
.navbar-default .navbar-nav li:nth-child(2).current-menu-parent > a,
.navbar-default .navbar-nav li:nth-child(2).current-menu-ancestor > a {
  background-color: #343434;
  color: green;
}

.navbar-default .navbar-nav li:nth-child(3).current-menu-item > a,
.navbar-default .navbar-nav li:nth-child(3).current-menu-parent > a,
.navbar-default .navbar-nav li:nth-child(3).current-menu-ancestor > a {
  background-color: #343434;
  color: orange;
}
#menu-main li:nth-child(1) a:hover{
		background-color: #343434;
    color: red;
}

#menu-main li:nth-child(2) a:hover{
		background-color: #343434;
    color: red;
}

#menu-main li:nth-child(3) a:hover { 
		background-color: #343434;
    color: green;
}



#menu-main li:nth-child(4) a:hover { 
    background-color: #343434;
		color: orange
}



#header-main-section {
		background-color:red;
}

.category-news {
		
}
.category-news #header-main-section {
		background-color:red;
}

.category-sport #header-main-section {
		background-color:green;
}

.category-scene #header-main-section {
		background-color:orange;
}

h1 {
		display: inline
}

.category-news .slug {
		color:red
}

.category-scene .slug {
		color:green
}

.category-scene .slug {
		color:orange
}





